/* Class = "NSButton"; gToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "ふきだしのしっぽの自動カーブを有効／無効にする";

/* Class = "NSTextField"; gToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "選択したフレームスタイルにおける湾曲／インデントの量（該当する場合）";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Box";

/* Class = "NSPopUpButton"; gToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "ふきだしタイプメニュー";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "291"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "話し言葉";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "心のつぶやき";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "大声";

/* Class = "NSPopUpButton"; gToolTip = "Tail type menu"; ObjectID = "295"; */
"Tail type menu" = "しっぽタイプメニュー";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "297"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "ギザギザ";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "ストレート";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "カーブ";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "大声 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "小声";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "でこぼこ";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "でこぼこ 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "ロボット";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "正方形";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "ギザギザ";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "宇宙";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "テレビ";

/* Class = "NSPopUpButton"; gToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "パネルまたはキャプションのフレームスタイル";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "320"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "スクロール";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "ねじれ";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "斜め";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "インセット／正方形";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "インセット／角丸";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "傾斜付き";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "角丸";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "楕円形";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "長方形";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "自動カーブ";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "ふきだし";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "ファクター";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "種類：";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "しっぽ：";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "キャプションまたはパネル";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

